.usercard {
  display: flex;
  flex-direction: column;
  border: solid var(--color-green) var(--spacer-0);
  margin: var(--spacer-1);
  width: 400px;
  border-radius: var(--spacer-4);
}

.flexcontainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.flextext {
  display: flex;
  justify-content: space-around;
  white-space: nowrap;
}
